/* 
--------------------------
- 1.1 Default CSS
--------------------------
*/

/*google font*/
@import url('https://fonts.googleapis.com/css?family=Exo+2:400,500,600,700,800,900|Ubuntu:400,500,700');

/* Your default CSS. */
*{margin: 0;padding:0;box-sizing: border-box;}

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

*:focus {
    outline: 0;
}

html {
    font-size: 62.5%;
    -webkit-font-smoothing: antialiased;
}

body {
    background: #fff;
    font-weight: normal;
    font-size: 15px;
    letter-spacing: 1.5px;
    color: #888;
    line-height: 30px;
    -webkit-font-smoothing: antialiased;
    /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
}

img {
    max-width: 100%;
    height: auto;
}

button,
input,
textarea {
    letter-spacing: 1px;
}

.txtct {
    text-align:center;
}
/*custome css*/

/*----------------------------
  14. Basic margin padding
-----------------------------*/
a.scrollup-btn{
    position: fixed;
    right: 30px;
    bottom: 30px;
    height: 60px;
    width: 60px;
    background: #fff;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
    border-radius: 50%;
    text-align: center;
    line-height: 58px;
    font-size: 29px;
    color: #ffb607;
    z-index: 9;
    opacity: 0;
    visibility: hidden;
    -webkit-animation: zumping-btn 1s linear 0s infinite;
    -o-animation: zumping-btn 1s linear 0s infinite;
    animation: zumping-btn 1s linear 0s infinite;
}
a.scrollup-btn.visible{
    opacity: 1;
    visibility: visible;
}
@keyframes zumping-btn{
    0%{
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
        -o-transform: translateY(0px);
        transform: translateY(0px);
    }
    50%{
        -webkit-transform: translateY(-5px);
        -ms-transform: translateY(-5px);
        -o-transform: translateY(-5px);
        transform: translateY(-5px);
    }
    100%{
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
        -o-transform: translateY(0px);
        transform: translateY(0px);
    }
}

a.scrollup-btn:hover{
    background-color: #ffb607;
    color: #fff;
}

/*--------------------------
  17. Padding top
---------------------------*/
.pt--10 { padding-top: 10px; }
.pt--15 { padding-top: 15px; }
.pt--20 { padding-top: 20px; }
.pt--30 { padding-top: 30px; }
.pt--40 { padding-top: 40px; }
.pt--50 { padding-top: 50px; }
.pt--60 { padding-top: 60px; }
.pt--70 { padding-top: 70px; }
.pt--80 { padding-top: 80px; }
.pt--90 { padding-top: 90px; }
.pt--100 { padding-top: 100px; }
.pt--110 { padding-top: 110px; }
.pt--120 { padding-top: 120px; }
.pt--130 { padding-top: 130px; }
.pt--140 { padding-top: 140px; }
.pt--150 { padding-top: 150px; }
.pt--160 { padding-top: 160px; }
.pt--170 { padding-top: 170px; }
.pt--180 { padding-top: 180px; }
.pt--190 { padding-top: 190px; }

/*------------------------
  18. Padding bottom
---------------------------*/
.pb--10 { padding-bottom: 10px; }
.pb--15 { padding-bottom: 15px; }
.pb--20 { padding-bottom: 20px; }
.pb--30 { padding-bottom: 30px; }
.pb--40 { padding-bottom: 40px; }
.pb--50 { padding-bottom: 50px; }
.pb--60 { padding-bottom: 60px; }
.pb--70 { padding-bottom: 70px; }
.pb--80 { padding-bottom: 80px; }
.pb--90 { padding-bottom: 90px; }
.pb--100 { padding-bottom: 100px; }
.pb--110 { padding-bottom: 110px; }
.pb--120 { padding-bottom: 120px; }
.pb--130 { padding-bottom: 130px; }
.pb--140 { padding-bottom: 140px; }
.pb--150 { padding-bottom: 150px; }
.pb--160 { padding-bottom: 160px; }
.pb--170 { padding-bottom: 170px; }
.pb--180 { padding-bottom: 180px; }
.pb--190 { padding-bottom: 190px; }


/*------------------------------
  19. Page section padding 
-------------------------------*/
.ptb--10 { padding: 10px 0; }
.ptb--20 { padding: 20px 0; }
.ptb--30 { padding: 30px 0; }
.ptb--40 { padding: 40px 0; }
.ptb--50 { padding: 50px 0; }
.ptb--60 { padding: 60px 0; }
.ptb--70 { padding: 70px 0; }
.ptb--80 { padding: 80px 0; }
.ptb--90 { padding: 90px 0; }
.ptb--100 { padding: 100px 0; }
.ptb--110 { padding: 110px 0; }
.ptb--120 { padding: 120px 0; }
.ptb--130 { padding: 130px 0; }
.ptb--140 { padding: 140px 0; }
.ptb--150 { padding: 150px 0; }
.ptb--160 { padding: 160px 0; }
.ptb--170 { padding: 170px 0; }
.ptb--180 { padding: 180px 0; }

/* padding none */
.pt--none { padding-top: 0!important; }
.pb--none { padding-bottom: 0!important; }
.ptb--none { padding: 0!important; }

.bg-img-1{
    background: #252525 url(../images/bg/contact-bg.jpg) center center/cover no-repeat;
}

.bg-img-2{
    /* background: #252525 url(../images/slider/slider-bg2.jpg) center center/cover no-repeat;*/
}

.pos-rel{
    position: relative;
    z-index: 1;
}
.bg-gray{
    background-color: #e9e8e8;
}
.bg_dark{
    background-color: #1F2229;
}
.bg_black{
    background-color: #191A1F;
}
.bg-grayblack{
    background-color: #0e0e0e;
}
.bg-black{
    background-color: #000;
}
.text-theme{
    color: #ffcb2a;
}
.bg-theme{
    background-color: #ffcb2a;
}
/* scroll top */
a.scroll_to_top {
    position: fixed;
    right: 28px;
    bottom: 45px;
    z-index: 999;
    height: 50px;
    width: 50px;
    background: #fff;
    border-radius: 50%;
    font-size: 30px;
    color: #444;
    opacity: 0;
    text-align: center;
    line-height: 50px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
}
a.scroll_to_top.active{
    opacity: 1;
}

/*prealoder css*/
#preloader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    height: 100%;
    width: 100%;
    display: flex;
    background-color: #fff;
}
#preloader  .loader{
    margin: auto;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    border: 2px solid #444;
    border-left-color: transparent;
    border-right-color: transparent;
    animation: ldrrotating 1000ms linear 0s infinite;
}
@keyframes ldrrotating{
    0%{
        transform: rotate(0deg)scale(1);
    }
    50%{
        transform: rotate(180deg)scale(1.1);
    }
    100%{
        transform: rotate(360deg)scale(1);
    }
}